<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID607RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-13T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID607RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-13T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-14T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Hi"/>
              <mainValue>2</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_1600Lo"/>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>shallow snowdrifts, near to and distant from ridgelines, in gullies, steep bowls</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Caution: snowdrifts in steep terrain</avActivityHighlights>
          <avActivityComment>Avalanche danger above sparsely wooded zones is MODERATE, below that altitude LOW. A small (in isolated cases medium-sized) slab avalanche can in some places be triggered by the weight of one single skier. Avalanche prone locations are found primarily in steep ridgeline terrain in N-E aspects and in wind-loaded gullies and bowls.</avActivityComment>
          <snowpackStructureComment>Cold, wind-impacted fresh snow (5-15 cm) has been deposited on top of a slightly moistened, often superficially encrusted old snowpack surface. On shady slopes in wind-protected zones, the base below 2300 m is still loosely-packed and dry. Strong (above 2000 m also stormy) W/NW winds (in the Nockberge also southerly) have generated shallow snowdrift accumulatiojns. Older snowdrifts in N-E aspects have been blanketed over, particularly in the high alpine zones of Northern Alps and Tauern. Potential fracture points lie inside the fresh snowdrifts and at the borders to the older drifts.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday, visibility will fluctuate radically, from some sunshine with no precipitation to snow-plus-graupel showers with zero visibility. In addition, strong-to-storm strength W/NW winds will frequently be blowing. Temperature: 5-10 degrees lower than recently: at 2000 m, -8 degrees; at 3000 m, -15 degrees.</wxSynopsisComment>
          <tendencyComment>As a result of further snowfall and wind impact on Monday, avalanche prone locations will increase. At high altitudes, CONSIDERABLE danger of slab avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
    <Bulletin gml:id="RID607RGR2">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-03-13T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID607RGR2">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-03-13T23:00:00+00:00</beginPosition>
          <endPosition>2021-03-14T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2100Hi"/>
              <mainValue>3</mainValue>
            </DangerRating>
            <DangerRating>
              <validElevation xlink:href="ElevationRange_2100Lo"/>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>drifting snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_NW"/>
              <comment>wide-ranging snowdrifts, exposed terrain is windblown</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Trigger-sensitive snowdrifts at high altitude, some hoar blanketed over</avActivityHighlights>
          <avActivityComment>Avalanche danger above 2100 m is CONSIDERABLE, below that altitude down to sparsely wooded zones danger is MODERATE. At high altitudes, even minimum additional loading can trigger a medium-sized slab avalanche. Avalanche prone locations occur in gullies in all aspects, in steep terrain NW-N-E facing, also in terrain distant from ridgelines, and in ridgeline (extended) south-facing slopes. Also in north-facing sparsely wooded zones, danger of slab avalanches.</avActivityComment>
          <snowpackStructureComment>Cold, frequently wind-impacted fresh snow (10-20 cm) blankets wide-ranging foehn-induced snowdrift accumulations at high altitudes from Saturday and older snowdrifts on east-facing slopes. Away from foehn exposure, the base is at least slightly moistened, superficially encrusted. On shady, wind-protected slopes above 2300 m the snow is loosely-packed and dry. As a result of strong W/NW winds, fresh shallow snowdrift accumulations will be generated during the daytime. Apart from the unfavourable bonding of the drifts with each other, particularly on north-facing slopes near the timberline, blanketed-over surface hoar will be a potential fracture zone on Wednesday.</snowpackStructureComment>
          <wxSynopsisComment>On Sunday, visibility will fluctuate radically, from some sunshine with no precipitation to snow-plus-graupel showers with zero visibility. In addition, strong-to-storm strength W/NW winds will frequently be blowing. Temperature: 5-10 degrees lower than recently: at 2000 m, -8 degrees; at 3000 m, -15 degrees.</wxSynopsisComment>
          <tendencyComment>As a result of further snowfall and wind impact on Monday, avalanche prone locations will increase. At high altitudes, CONSIDERABLE danger of slab avalanches.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-08"/>
    </Bulletin>
  </observations>
</ObsCollection>
